graphite-dependences.o: \
 ../../../../../../../work-shared/gcc-arm-9.2-r2019.12/gcc-arm-src-snapshot-9.2-2019.12/gcc/graphite-dependences.c \
 config.h auto-host.h \
 ../../../../../../../work-shared/gcc-arm-9.2-r2019.12/gcc-arm-src-snapshot-9.2-2019.12/gcc/../include/ansidecl.h

config.h:

auto-host.h:

../../../../../../../work-shared/gcc-arm-9.2-r2019.12/gcc-arm-src-snapshot-9.2-2019.12/gcc/../include/ansidecl.h:
